*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html{
    font-size: 62.5%;
}
body{
    overflow-x: hidden;
    font-family: 'Poppins', sans-serif;
}

@media(max-width: 998px){
    html{
        font-size: 55%;
    }
}

@media(max-width: 788px){
    html{
        font-size: 45%;
    }
}

/* Navbar CSS */

.navbar{
    /* background-color: #091534; */
    background-color: white;
    height: 7.5rem;
    margin: 1.5rem;
    border-radius: 1rem;
    padding: 0.5rem;
}

.navbar-logo img{
    width: 6rem;
}
.navbar-brand{
    font-weight: 600;
    /* color: white; */
    /* color: rgb(0, 153, 112); */
    color: rgb(243 117 15);
    font-size: 2rem;
    transition: 0.3s color;
    margin-left: 1rem;
}

.navbar-brand:hover{
    color: #1fdcc8;
}
.query-button{
    background-color: #009970;
    color: #fff;
    font-size: 1.4rem;
    padding: .5rem 2rem;
    border-radius: 5rem;
    text-decoration: none;
    height: 3rem;
    transition: 0.3s background-color;
}

.query-button:hover{
    background-color: #00b383;
    color: white;
}

.navbar-toggler {
    border: none;
    font-size: 1.25rem;
    background-color: white;
}

.navbar-toggler-icon{
    width: 2.5rem;
    height: 2.5rem;
    margin-right: 1rem;
    margin-left: 0.5rem;
}

.navbar-toggler:focus, .btn-close:focus{
    box-shadow: none;
    outline: none;
}

.btn-close{
    width: 4rem;
}

.sidebar.close .btn-close{
    display: none;
}

.nav-link{
    /* color: white; */
    /* color: #2cc5de; */
    color: rgb(243 117 15);;
    font-weight: 500;
    position: relative;
    font-size: 1.5rem;
}

.nav-link:hover, .navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #00a0ba;
}

.offcanvas-title{
    color: rgb(243 117 15);
    /* color: #091534; */
    font-size: 2rem;
    font-weight: bold;
    margin-top: 1.2rem;
    margin-left: 1rem;
}


.offcanvas.show:not(.hiding), .offcanvas.showing {
    transform: none;
}
.offcanvas.hiding, .offcanvas.show, .offcanvas.showing {
    visibility: visible;
}
.offcanvas.offcanvas-end {
    top: 0;
    right: 0;
    width: 60%;
    border-left: var(--bs-offcanvas-border-width) solid var(--bs-offcanvas-border-color);
    transform: translateX(100%);
}
.offcanvas.show {
    transform: none;
}
.offcanvas {
    width: 200px;
}
.offcanvas {
    position: fixed;
    bottom: 0;
    z-index: var(--bs-offcanvas-zindex);
    display: flex;
    flex-direction: column;
    max-width: 100%;
    color: var(--bs-offcanvas-color);
    visibility: hidden;
    background-color: var(--bs-offcanvas-bg);
    background-clip: padding-box;
    outline: 0;
    transition: var(--bs-offcanvas-transition);
}

.off-canvas-logo{
    display: flex;
}

.offcanvas-header img{
    width: 6rem;
}




@media (min-width: 991px){

    .nav-link::before{
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        width: 0;
        height: .2rem;
        background-color: #009970;
        visibility: hidden;
        transition: 0.3s ease-in-out;
    }
    
    .nav-link:hover::before, .nav-link.active::before{
        width: 100%;
        visibility: visible;
    }

}

 /* hero section CSS */
.hero-section{
    background-image: url(images/water\ 1.avif) no-repeat center;
    background-size: cover;
    width: 100%;
    height: 100vh;
}

.hero-section::before{
    background-color: rgba(0,0,0,0.6);
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.offcanvas-body{
    /* background-color: #091534; */
    background-color: white;
}

/* carousel CSS */

.carousel-item{
    width: 80%;
    margin-left: 10%;
}
.carousel-item img{
    width: 100%;
    margin-top: 10rem;
    height: 80vh;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.carousel-item p{
    font-size: 1.5rem;
}

.carousel-item h5{
    font-size: 2rem;
}

@media only screen and (max-width: 500px){
    .carousel-item img{
        height: 45vh;
    }
}

/* About us page CSS */

.quote{
    
    text-align: center;
    
    margin: 2rem auto;
    
    padding: 0 12.3rem;
}

.quote h1{
    font-size: 4vw;
    color: #089687;
    font-weight: bold;
}


.mv-container
{
    max-width: 90%;
    margin: 5rem auto 0;
}

.mv-container .mv-block{
    margin-bottom: 2rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.mv-container .mv-block .circle-box{
    flex: 0 0 auto;
    width: 40rem;
}

.mv-container .mv-block .circle-box .circle.ms-bg-color{
    background-color: #089687;
   
}
.mv-container .mv-block .circle-box .circle.ms-bg-color .mission h1{
    color: #0a1a44;
    font-weight: bold;
}

.mv-container .mv-block .circle-box .circle.vs-bg-color{
    background-color: #0a1a44;
}
.mv-container .mv-block .circle-box .circle.vs-bg-color .mission h1{
    color: #089687;
    font-weight: bold;
}
.mv-container .mv-block .circle-box .circle{
    
    background-color: black;
    border-radius: 50%;
    width: 25rem;
    height: 25rem;
    margin: 10% auto;
    position: relative;
    box-shadow: 0 0 1rem .5rem rgba(0,0,0,0.3);
}

.mv-container .mv-block .circle-box .circle .mission{
    position: absolute;
    width: inherit;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    color: white;
}

.mv-container .mv-block .mv-content
{   text-align: justify;
    flex: 0 0 auto;
    width: calc(100% - 40rem);
    box-sizing: border-box;
    align-self: center;
    font-size: 1.5rem;
}

.mv-content.a p span{
    font-weight: bold;
    color: #1b746b;
}

.mv-content.b p span{
    font-weight: bold;
    color: #0a1a44;
}

@media screen and (max-width: 767px){
    .mv-container{
        flex-flow: wrap;
    }

    .mv-container .mv-block .columns.circle-box{
        display: block;
        order: 1.2;
        width: 100%;
        height: 34rem;
    }

    .mv-container .mv-block .circle-box .circle{
        width: 22rem;
        height: 22rem;
    }

    .mv-container .mv-block .columns.mv-content{
        display: block;
        order: 2;
        width: 100%;
        font-size: 1.4rem;
        padding: 0 3rem;
    }

    .quote{
        padding: 0 8rem;
    }
}

.water-label{

    width: 100%;
    height: 24rem;
    background-repeat: no-repeat;
    margin-bottom: 5rem;

}

.water-label img{
    width: 100%;
    height: 24rem;
}

/* services CSS */

.single-services{
    box-shadow: 0 3rem 3rem -2rem rgba(0, 0, 0, 1);
    background-image: linear-gradient(rgba(0, 0, 0, 0.227),rgba(0, 0, 0, 0.5)) , url("images/water\ 10.jpg");
    color: white;
    padding: 3rem 1.5rem;
    margin-bottom: 5rem;
    height: 50rem;
    border-radius: 0.5rem;
    background-size: cover;
   background-position: center;
    
}

.single-services h2{

    font-size: 2.5rem;
    font-weight: bold;
}

.single-services p{
    display: flex;
    flex-direction: column;
    margin: 2rem 0;
}

.single-services p a{
    color: white;
    text-decoration: none;
    font-size: 1.5rem;
    padding: 1.5rem 0;
}

.single-services p a:hover{
    font-size: 1.8rem;
    opacity: 0.8;
    background-color: #0e3337;
    transition: 0.7s font-size;
    transition: 0.7s background-color;
    color: white;
    border-radius: 0.5rem;
    
}

@media (min-width: 992px){
    .col-lg-3{
        width: 50%;

    }
}

@media (max-width: 567px){
    .single-services{
        margin: 0 6rem 8rem;
    }
    form{
        margin: 0 6rem;
    }
    

    .left-contact{
        margin: 0 6rem 8rem;
    }
}

@media (min-width: 567px){
    
}

/* contact CSS */

/* @media (min-width: 992px){
.offset-lg-1 {
    margin: 3rem;
}
} */


.contact-section{
    margin-top: 10rem;
}
.left-contact{
    /* background: #08194a; */
    padding-top: 3rem;
    color: white;
    margin-bottom: 5rem;
    border-radius: 0.5rem; 
    height: 100%;
    font-size: 1.5rem;

}

.left-contact h2{
    margin-bottom: 5rem;
    font-size: 3rem;
}

form{
    color: white;
    background:rgba(255,255,255, 0.3);
    /* margin: 0 4rem; */
    padding: 3rem;
    /* margin: 0 6rem; */
    /* background-color: rgba(0, 0, 0, 0.5); */
}

.contact-box{
    margin-top: 5rem;
}

form h2{
    margin-bottom: 5rem;
}

.form-input{
    background-color: #e3dcce;
    border: none;
    border-radius: 0;
    padding: 0.7rem;
    margin-bottom: 1rem;
}


.left-contact h3{
    margin-bottom: 1rem;
}

.left-contact p{
    margin-bottom: 3rem;
}

.section-header h2{
    font-size: calc(2.325rem + .9vw);
    font-weight: 800;
    margin-bottom: 5rem;
}



label{
    font-size: 2.8rem;
    margin: 1rem 0;
}

textarea{
    width: 100%;
    padding: 0.7rem;
    background-color: #e3dcce;
    height: 11rem;
}

.contact .btn{
    width: 100%;
    padding: 1rem;
    background: #c18858;
    color: white;
    display: inline-block;
    margin-top: 0.5rem;
}

.contact .btn:hover{
   background: #eb832b;
}

.contact-section{
    background-image: linear-gradient(rgba(0, 0, 0, 0.227),rgba(0, 0, 0, 0.7)) , url("images/water\ treatment\ 1.jpg");
   background-size: cover;
   background-position: top center;
   background-repeat: no-repeat;
}


/* footer CSS */
.links a{
    display: flex;
    color: white;
    text-decoration: none; 
    justify-content: center;
}

.links a:hover{
    color: #a5b6a7;
}
footer{
    background-color: rgb(1 12 42);
    padding: 3.5rem 0;
    color: white;
    margin-top: 5rem;
    font-size: 1.5rem;
}

footer p{
    margin-top: 3rem;
}









/* products page CSS */

.sidebar{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 47.5rem;
    /* width: 26rem; */
    background-color: #089687;
    z-index: 100;
    transition: all .5s ease;
}

.logo img{
    width: 8rem;
}

.sidebar .logo .logo-name{
    font-size: 2.2rem;
    color: rgb(243 117 15);
    font-weight: 600;
    transition: all .3 ease;
    transition-delay: .1s;
    padding-top: 3rem;
}

.sidebar.close .logo .logo-name{
    display: none;
}

.sidebar.close{
    width: 7.8rem;
    
}

.sidebar .logo{
    height: 8rem;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    background-color: white;
}

/* .sidebar .logo i{
    font-size: 3rem;
    color: white;
    min-width: 7.8rem;
    text-align: center;
    line-height: 5rem;
} */

.sidebar .logo .collect{
    display: flex;
    justify-content: left;
}

.home-section{
    position: relative;
    height: 100vh;
    width: calc(100% - 26rem);
    left: 26rem;
    background-color: white;
    transition: all .5s ease;
}

.sidebar.close ~ .home-section{
    left: 7.8rem;
    width: calc(100% - 7.8rem);
}

.home-section .home-content .text{
    color: rgb(243 117 15);
    font-size: 2rem;
    font-weight: 600;
}

.home-section .home-content i{
    margin: 0 1.5rem;
    cursor: pointer;
    font-size: 2.5rem;
    color: #b3b3b3;
}

.home-section .home-content{
    position: fixed;
    width: 100%;
    height: 8rem;
    padding: 2.3rem 0 0 0;
    /* border-radius: 0.5rem; */
    background-color: white;
    /* margin: 0.7rem 0 0 0; */
}

.sidebar .nav-list::-webkit-scrollbar{
    display: none;
}

.sidebar .nav-list{
    height: 100%;
    padding: 3rem 0 15rem 0;
    overflow: auto;
}

.sidebar.close .nav-list{
    overflow: visible;
}

.sidebar .nav-list li{
    position: relative;
    list-style: none;
    transition: all .4s ease;
}


.sidebar .nav-list li .icon-link{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sidebar.close .nav-list li .icon-link{
    display: block;
}

.sidebar .nav-list li i{
    height: 5rem;
    min-width: 7.8rem;
    text-align: center;
    line-height: 5rem;
    color: white;
    font-size: 2rem;
    cursor: pointer;
    transition: all .3s ease;
}

.sidebar.close .nav-list li i.arrow{
   display: none;
}

.sidebar .nav-list li.show i.arrow{
    transform: rotate(-180deg);
}

.sidebar .nav-list li:hover{
    background-color: #1b746b;
    /* background-color: rgb(243 117 15); */
    /* background-color: #089687; */
}

.sidebar .nav-list li a{
    display: flex;
    align-items: center;
    text-decoration: none;
}

.sidebar .nav-list li a .link-name{
    color: white;
    font-size: 1.8rem;
    font-weight: 400;
    transition: all .4s ease;
}

.sidebar.close .nav-list li a .link-name{
    opacity: 0;
    pointer-events: none;
}

.sidebar .nav-list li .sub-menu{
    padding: .6rem 0 1.4rem 8rem;
    margin-top: -1rem;
    background: #1b746b;
    /* background: rgb(243 117 15); */
    /* background: #089687; */
    display: none;
    transition: all .3s ease;
}

.sidebar .nav-list li.show .sub-menu{
    display: block;
}

.sidebar.close .nav-list li .sub-menu{
   position: absolute;
   left: 100%;
   top: -1rem;
   margin-top: 0;
   padding: 1rem 2rem;
   border-radius: 0 .6rem .6rem 0;
   opacity: 0;
   display: block;
   pointer-events: none;
   transition: 0s;
}


.sidebar.close .nav-list li:hover .sub-menu{
    top: 0;
    opacity: 1;
    pointer-events: auto;
    transition: all .4s ease;
}

.sidebar .nav-list li .sub-menu a{
    color: white;
    font-size: 1.7rem;
    padding: 0.8rem 0;
    white-space: nowrap;
    opacity: .6;
    transition: all .3s ease;
}

.sidebar .nav-list li .sub-menu a:hover{
    opacity: 1;
}

.sidebar .nav-list li .sub-menu .link-name{
    display: none;
}

.sidebar.close .nav-list li .sub-menu .link-name{
    font-size: 1.8rem;
    opacity: 1;
    display: block;
}

.sidebar.close .nav-list li a .sub-menu .link-name{
    opacity: 0;
    pointer-events: none;
}

.sidebar .nav-list li .sub-menu.blank{
    padding: .3rem 2rem .6rem 1.6rem;
    pointer-events: none;
    opacity: 0;
}

.sidebar .nav-list li:hover .sub-menu.blank{
    top: 50%;
    transform: translateY(-50%);
}
@media (max-width: 500px){
    .home-section .home-content i{
        display: none;
    } 

    .sidebar.close .nav-list li .sub-menu li .icon-link-inside a .link-name-inside{
        margin-left: 0;
    }

    .home-section .home-content .text{
        padding-left: 0.5rem;
    }
}

@media (max-width: 320px){
    .sidebar.close .nav-list li .sub-menu{
        display: none;
    }

    .sidebar{
        width: 7.8rem;
    }

    .sidebar.col-lg-3{
        width: 0;
    }

    .home-section{
        left: 7.8rem;
        width: calc(100% - 7.8rem);
        z-index: 100;
    }

    .sidebar.close ~ .home-section{
        width: 100%;
        left: 0;
    }

    .sidebar.close .nav-list li .sub-menu li .sub-menu-inside{
        display: none;
    }
}


/* submenu-inside CSS */
.sidebar .nav-list li .sub-menu li{
    position: relative;
    list-style: none;
    transition: all .4s ease;
}

.sidebar .nav-list li .sub-menu li .icon-link-inside{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.sidebar.close .nav-list li .sub-menu li .icon-link-inside{
    display: block;
}

.sidebar .nav-list li .sub-menu li .icon-link-inside i{
    height: 5rem;
    min-width: 7.8rem;
    text-align: center;
    line-height: 5rem;
    color: white;
    font-size: 2rem;
    cursor: pointer;
    transition: all .3s ease;
}

.sidebar.close .nav-list li .sub-menu li .icon-link-inside i.arrow{
   display: none;
}


.sidebar .nav-list li .sub-menu li .icon-link-inside i.arrow{
    transform: rotate(0deg);
}
.sidebar .nav-list li .sub-menu li.show .icon-link-inside i.arrow{
    transform: rotate(-180deg);
}

.sidebar .nav-list li .sub-menu li:hover{
    background-color: #105a52;
}

.sidebar .nav-list li .sub-menu li .icon-link-inside a{
    display: flex;
    align-items: center;
    text-decoration: none;
}

.sidebar .nav-list li .sub-menu li .icon-link-inside a .link-name-inside{
    color: white;
    margin-left: 2rem;
    font-size: 1.8rem;
    font-weight: 400;
    transition: all .4s ease;
}

.sidebar.close .nav-list li .sub-menu li .icon-link-inside a .link-name-inside{
    opacity: 0.8;
    pointer-events: none;
}

.sidebar .nav-list li .sub-menu li .sub-menu-inside{
    padding: 0.6rem 0.9rem 0.4rem 2rem;
    margin-top: -1rem;
    background: #105a52;
    display: none;
    transition: all .3s ease;
}

.sidebar .nav-list li .sub-menu li.show .sub-menu-inside{
    display: block;
}

.sidebar.close .nav-list li .sub-menu li .sub-menu-inside{
   position: absolute;
   left: 100%;
   top: -1rem;
   margin-top: 0;
   /* margin-right: 1rem; */
   padding: 1rem 2rem;
   border-radius: 0 .6rem .6rem 0;
   opacity: 0;
   display: block;
   pointer-events: none;
   transition: 0s;
}


.sidebar.close .nav-list li .sub-menu li:hover .sub-menu-inside{
    top: 0;
    opacity: 1;
    pointer-events: auto;
    transition: all .4s ease;
}

.sidebar .nav-list li .sub-menu li .sub-menu-inside a{
    color: white;
    font-size: 1.5rem;
    padding: 0.8rem 0;
    white-space: nowrap;
    opacity: .6;
    transition: all .3s ease;
}

.sidebar .nav-list li .sub-menu li .sub-menu-inside a:hover{
    opacity: 1;
}

/* .sidebar .nav-list li .sub-menu li .icon-link-inside a .link-name-inside{
    display: none;
} */

.sidebar.close .nav-list li .sub-menu li .icon-link-inside a .link-name-inside{
    font-size: 1.8rem;
    opacity: 1;
    display: block;
}

.sidebar .nav-list li .sub-menu li .sub-menu-inside.blank{
    padding: .3rem 2rem .6rem 1.6rem;
    pointer-events: none;
    opacity: 0;
}

.sidebar .nav-list li .sub-menu li:hover .sub-menu-inside.blank{
    top: 50%;
    transform: translateY(-50%);
}







.section-product{
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}

.box-container{
    width: 90%;
    max-width: 100rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    margin: 9rem 2rem 0 2rem;
    justify-content: center;
}

.left{
    width: 50%;
    height: 55rem;
    /* background: linear-gradient(rgba(0, 0, 0, 0.227),rgba(0, 0, 0, 0.7)) , url(images/water\ treat\ 2.webp) no-repeat center / cover; */
    /* border-radius: .8rem;
    background-size: cover;
    background-position: center; */
}

.left img{
    width: 100%;
    height: 100%;
    border-radius: .8rem;
}

.left img:hover{
    filter: brightness(100%);
}

.heading h1{
    margin: 10rem 2rem 0rem 3rem;
    font-weight: bold;
    font-size: 3.5rem;
    color: rgb(7, 6, 106);
}

.right{
    width: 50%;
    min-height: 40rem;
    background-color: #b0ebe5;
    /* background-color: rgb(243 117 15); */
    /* background-color: #00b383; */
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 3rem;
    border-radius: .8rem;
    color: #091534;
    margin-left: -15rem;
}

.right:hover{
    background-color: #b0ebe5;
}

.right h1{
    font-size: 4rem;
    font-weight: 500;
    color: #089687;
}

.right p{
    color: #443d3d;
    margin: 2rem 0;
    font-size: 1.5rem;
    text-align: justify;
    font-weight: 500;
    line-height: 2.5rem;
}

.right p span{
    font-weight: bold;
}

@media only screen and (max-width: 768px){
    .box-container{
        flex-direction: column;
        width: 100%;
        margin: 8rem 2rem 0 2rem;
    }
    .left{
        width: 90%;
        height: 40rem;
    }
    .right{
        width: 80%;
        margin: 0;
        margin-top: -10rem;
    }
}





/* our team css  */

.our-team-section{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: white;
    /* background: #cbc9e8; */
}

.wrapper .title{
    text-align: center;
}

.title h4{

    display: inline-block;
    padding: 1rem;
    color: #0a1a44;
    font-size: 4rem;
    font-weight: bold;
    word-wrap: break-word;
    margin-top: 5rem;

    /* display: inline-block;
    padding: 20px;
    color: #585757;
    font-size: 50px;
    font-weight: 500;
    letter-spacing: 1.2px;
    word-spacing: 5px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 15px;
    text-transform: uppercase;
    backdrop-filter: blur(15px);
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    word-wrap: break-word; */
}

.wrapper .card_Container{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 6rem 0;
}

.card_Container .card{
    position: relative;
    width: 40rem;
    height: 45rem;
    margin: 5rem;
    overflow: hidden;
    box-shadow: 0 3rem 3rem -2rem rgba(0, 0, 0, 1),
                inset 0 0 0 100rem rgba(67, 52, 109, .6);
    border-radius: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card .imbBx, .imbBx img{
    width: 100%;
    height: 100%;
}

.card .content{
    position: absolute;
    bottom: -16rem;
    width: 100%;
    height: 16rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    backdrop-filter: blur(1.5rem);
    box-shadow: 0 -1rem 1rem rgba(0, 0, 0, 0.1);
    border: .1rem solid rgba(255, 255, 255, 0.1);
    border-radius: 1.5rem;
    transition: bottom 0.5s;
    transition-delay: 0.65s;
}

.card:hover .content{
    bottom: 0;
    transition-delay: 0s;
}

.content .contentBx h3{
    text-transform: uppercase;
    color: #fff;
    letter-spacing: .2rem;
    font-weight: 500;
    font-size: 1.8rem;
    text-align: center;
    margin: 2rem 0 1.5rem;
    line-height: 1.1em;
    transition: 0.5s;
    transition-delay: 0.6s;
    opacity: 0;
    transform: translateY(-2rem);
}

.card:hover .content .contentBx h3{
    opacity: 1;
    transform: translateY(0);
}

.content .contentBx h3 span{
    font-size: 1.2rem;
    font-weight: 300;
    text-transform: initial;
}

.content .sci{
    position: relative;
    bottom: 1rem;
    display: flex;
}

.content .sci li{
    list-style: none;
    margin: 0 1rem;
    transform: translateY(4rem);
    transition: 0.5s;
    opacity: 0;
    transition-delay: calc(0.2s * var(--i));
}

.card:hover .content .sci li{
    transform: translateY(0);
    opacity: 1;
}

.content .sci li a{
    color: #fff;
    font-size: 2.4rem;
}